Subject: Re: Problem with 'personal name'.

From: <[email-masked]>
Date: Mon, 7 Oct 1996 14:50:48 -0500

> Hello all,
> When I want to post a message to a newsgroup I use my personal name
> which is butterfly.  Usually (with the old version of pine), upon posting,
> what others see when they look at my message in the index is my personal
> name and the subject of the message.  This time, after posting, my
> personal name did not appear.  Instead, it said, "To: 'newsgroup name'"
> and the subject.
> Could you please tell me how to configure my account so that when I post
> a message my personal name appears again.

I have the exact same question, with the additional problem of having no
idea how to specify a 'personal name' in the first place..